
/* Case Sensitive */
"9wF-Pl-j7C.title" = "Groß-/Kleinschreibung beachten";

/* Features */
"EsX-6v-78Q.title" = "Feature";

/* Search in Names */
"GAe-EE-SAe.title" = "In Namen suchen";

/* Generate automatically */
"NJb-di-WWx.title" = "Automatisch erstellen";

/* Filter Classes */
"Otm-fk-AgG.title" = "Klassen filtern";

/* Search in Code */
"TDl-gd-e8f.title" = "In Code suchen";

/* Update Existing */
"UpO-ya-UrG.alternateTitle" = "Bestehende aktualisieren";

/* Update */
"UpO-ya-UrG.title" = "Aktualisieren";

/* Filter Features */
"Y16-4g-SBg.title" = "Features filtern";

/* Filter Prefixes */
"Yei-jj-06C.title" = "Präfixe filtern";

/* Active */
"bTg-V9-FAg.title" = "Aktiv";

/* Compile */
"in7-qu-tyv.title" = "Verarbeiten";

/* Spec */
"n4p-fn-Eqm.title" = "Spezifikation";

/* empty */
"sG5-YB-5zZ.ibShadowedIsNilPlaceholder" = "leer";

